/*   
Theme Name: Identity Theory Thematic Child Theme
Theme URI: 
Description: Thematic Child Theme for Identity Theory.
Author: Matt Borondy
Author URI: http://borondy.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
/* @import url('../thematic/library/styles/default.css'); */

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font:15px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height:23px;
letter-spacing:0.6px;
}
p, ul, ol, dd, pre {
    margin-bottom:21px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:21px;
}
blockquote {
    color:#333;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:21px;
}
a:link {
    color:#980000;
text-decoration:none;
}
a:visited {
    color:#980000;
text-decoration:none;

}
a:active,
a:hover {
    color: #980000;
text-decoration:none;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}

#header-aside {
position:absolute;
left:37%;
height:200px;
text-align:left;
padding:15px;
margin-top:57px;
}

#header-aside h3.widgettitle {
display:none;
}

#header-aside li#search-5 {
margin-top:20px;
margin-bottom:30px;
}




#branding {
   height: 144px;
    padding:1px 46px 17px 14px;
}
#blog-title {
font-size: 1px;
   line-height: 1px;
   text-decoration: none;
}
#blog-title a {
    display:block;
text-indent: -9999px;
   width: 236px;  /*  width of the image file. */
   height: 143px;  /*  height of the image file. */
   margin:10px;
   background: url(identity-theory-logo-2012-3.jpg) #fff no-repeat;
   text-decoration: none;
}


#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
 position:absolute;
left:-9000px;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    border-bottom:none;
    height:34px;
    font-size:11px;
font-weight:500;
font-family:"Helvetica Neue", Helvetica, Arial,sans-serif;
letter-spacing:1.8px;
    overflow:visible;
    z-index:100;
text-transform:uppercase;
color:#fff;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:none;
	float:left;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
	padding:9px 12px;
	text-decoration:none;
}
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 12px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#ccc;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#980000;
}
.sf-menu li {
	background:		#fff;
 margin-right:10px;
border-right:1px solid #ccc;
border-right:none;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #eaeaea;
	outline:		0;
    border-bottom-color:#ccc;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#eaeaea;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #666;
}

/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:44px 20px 22px 20px;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #980000;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:33px;
    font-weight:300;
    line-height:44px;
    padding:0 0 11px 0;
}
.entry-title a {
    color:#333;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #980000;
}
.entry-meta {
    color:#666;
    font-size:12px;
    font-style:normal;
    line-height:18px;
    letter-spacing:1px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform:none;
}
.entry-meta .author {
text-transform:none;
}
.entry-meta .n {
    font-size:12px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:none;
}
.entry-meta a {
    color:#980000;
    text-decoration:none;
    font-weight:bold;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #980000;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:12px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:none;
}
.entry-content {
    padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
    font-family:"Helvetica Neue", Helvetica, Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:"Helvetica Neue", Helvetica, Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:12px;
    line-height:18px;
    margin:0 0 18px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #980000;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #980000;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #980000;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
body.single #nav-below {
	width: 100%;
        font-size:8px;
color: #999;
display:none;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}

div.pullquote {
float:right;width:250px;font-size:20px;margin:15px; padding:15px;
}

/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:"Helvetica Neue", Helvetica,Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #980000;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #980000;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #980000;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#980000;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:13px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #980000;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #980000;
}
.aside {
    color:#666;
}
.aside a {
    color:#980000;
    text-decoration:none;
}
.aside a:active,
.aside a:hover {
    color: #980000;
}
.aside h3 {
    font-size:11px;
text-transform:uppercase;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
font-style:normal;
letter-spacing:2px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:"Helvetica Neue", Helvetica,Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.aside ul ul {
    list-style:none;
    margin:0 0 12px 0px;
}
.aside ul ul li {
    padding:6px 0;
}
.aside ul ul ul {
    margin-bottom:0px;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:none;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
#primary a {
    font-weight:bold;
}

#secondary a {
    font-weight:bold;
}

/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;
    border: 1px dashed #d3d3d3;   
}

#primary li.widgetcontainer {
border: 1px solid #ccc;
padding:15px;
margin-bottom:34px;
}

#secondary li.widgetcontainer {
margin-bottom:34px;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
border-top: none;
margin:0px;
}

#footer a {
    font-weight:bold;
}


#footer ul {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
list-style:none;
margin-left:0px;
}

#footer li {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
list-style:none;
margin-bottom:12px;
}

#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
display:none;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #980000;
}


/* =Twitter widget
-------------------------------------------------------------- */

ul#twitter_update_list {
margin-left:15px;
margin-right:15px;
}

ul#twitter_update_list  li {
margin-bottom:10px;
}

/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0.5em 0 0;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#980000 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#980000 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:10px !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:bold !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}


/* =Author Page
-------------------------------------------------------------- */
a.email {
display:none;
}

/* =Front Page
-------------------------------------------------------------- */

.front-feature-cat {
font-size:10px;
text-transform:uppercase;
line-height:12px;
letter-spacing:1.5px;
}

.front-feature-cat a {
text-decoration:none;
color:#666;
}

.front-headline {
font-weight:600;
font-size:24px;
line-height:36px;
font: "Helvetica Neue", Helvetica, Arial, sans-serif;
text-decoration:none;
}

.front-headline a {
text-decoration:none;
}

.front-byline {
font-style:italic;
font-size:12px;
line-height:18px;
}

.front-feature-excerpt {
font-style:normal;
font-size:13px;
line-height:20px;
}

#front-block-1 li {
list-style:none;
margin-bottom:20px;
margin-left:0px;
padding-left:0px;
clear:both;
border-bottom: 1px dashed #e8e8e8;
min-height:200px;
}

#front-block-1 .wp-post-image {
float:left;
margin:10px 15px 20px 0px;
}

#front-block-2 .wp-post-image {
float:left;
margin:7px 10px 10px 0px;
width:25px;
height:25px;
}

#recent-features {
margin-left:0px;
}

body.home div#container {
}

body.home div#content {
float:left;
width:600px;
}

body.home div#supplementary {
float:left;
width:300px;
margin-left:22px;
}

div#front-block-2 {
padding:22px 22px 0px 22px;
border: 1px solid #ccc;
margin-bottom:22px;
}

#front-block-2 h3 {
font-size:10px;
text-transform:uppercase;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
letter-spacing:1.5px;
color:#666;
}


#front-block-2 h3 a {
color:#666;
}

#recent-blogs {
margin-left:0px;
}

#front-block-2 li {
font-size:10px;
list-style:none;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:10px;
clear:both;
min-height:35px;
border-bottom: 1px dashed #e8e8e8;
padding-bottom:15px;
}

#front-block-2 p {
font-size:10px;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
}

.front-blog-headline a {
font-size:13px;
line-height:21px;
text-decoration:none;
font-weight:bold;
}

.front-blog-category a {
color:#666;
text-decoration:none;
}

#front-block-3 {
padding:22px 0px 0px 0px;
border: none;
}

#front-block-3 h3 {
font-size:10px;
text-transform:uppercase;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
}


#front-block-4 {
padding:22px 0px 0px 0px;
border: none;
}

#front-block-4 h3 {
font-size:10px;
text-transform:uppercase;
line-height:15px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
}

#front-block-4 li a {
font-weight:bold;
}

#twitter_update_list {
margin-left:0px;
}

#front-block-3 li {
font-size:12px;
list-style:none;
line-height:16px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
}

#front-block-4 li {
font-size:12px;
list-style:none;
line-height:16px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom:15px;
margin-left:0px;
}

ul#reader-favorites {
list-style:none;
    margin-left:0;
}

li#search-6 h3 {
display:none;
}

li.widget_search {
border:none;
}

/* =Category Page
-------------------------------------------------------------- */

body.category h1.page-title {
font-size:24px;
line-height:36px;
color:#333;
text-transform:uppercase;
letter-spacing: 1.5px;
padding:0 0 4px 0;
}

body.category div.archive-meta {
font-size:14px;
line-height:21px;
color:#666;
letter-spacing: 1.5px;
margin-top:0px;
padding-top:0px;
}

body.category h2.entry-title {
font-size:24px;
line-height:26px;
font-weight:bold;
}

body.category h2.entry-title a {
font-color: #980000;
}

body.category div.entry-meta {
margin-bottom:0px;
}

body.category div.entry-content {
margin-top:-16px;
font-size:14px;
line-height:21px;
}

body.category div.entry-utility {
display:none;
}

body.category a.entry-thumb {
float:left;
}

span.cat-links a {
color: #980000;
}

span.tag-links a {
color: #980000;
}

div#content .aside {
border: none;
background: #fff;
padding:4px;
width:auto;
}

#single-top a {
text-transform:uppercase;
color:#fff;
padding:6px;
letter-spacing:1px;
font-size:11px;
margin:0px 11px 11px 0px;
background:#980000;
font-weight:300;
float:left; display:block;
}

#single-top a:hover {
text-transform:uppercase;
color:#fff;
padding:6px;
letter-spacing:1px;
font-size:11px;
margin:0px 11px 11px 0px;
background:#666;
font-weight:300;
float:left; display:block;
}

div#single-top ul.xoxo {
margin:0px;
padding: 0px;
}

div#single-top li.widgetcontainer {
padding:0px;
}

div#single-top li.widget_text {
padding:0px;
}

div #primary li#wdg_specialrecentposts-2 {
border:none;
}

li#text-4, li#text-3 {
background-color: #eee;
border: 1px solid #666;
padding:15px;
}


#wrapper {
background: #eaeaea;
}

#branding, #main, #subsidiary, #siteinfo  {
background: #fff;
border-right: 1px solid #d3d3d3;
border-left: 1px solid #d3d3d3;
}

#subsidiary {
padding:20px 30px 0px 30px;
}

#subsidiary a {
font-weight:400;
}

#siteinfo {
padding:10px 30px 10px 30px;
background: #999;
color:#fff;
}

#siteinfo a {
color:#fff;
}

#access {
background: transparent;
}

div.menu {
background: #fff;
height:34px;
width:970px;
padding-left:30px;
border-right: 1px solid #d3d3d3;
border-left: 1px solid #d3d3d3;
}

body.category h2.entry-title a {
    color:#980000;
    text-decoration:none;
}

li.widget_listcategorypostswidget ul li {
border-bottom: 1px solid #eaeaea;
margin:6px 0px 6px 0px;
}

div.entry-content a {
font-weight:bold;
}